Subject: Ticket Assigned - Returning some items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 12:20:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning some items   Hello,

I would like to return some of the items I’ve bought but I can’t online because I was as a guest and i call and no one is answering, and I can’t go to the store to return them , is there is any other way for returning, someone call me or by email

Thank you,
Eman https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542828